@charset "UTF-8";
/* CSS Document */


@import url("global.css");

.hidden { display: none; }
.show { display: block; visibility: visible; }

/* Core layout 
======================================================================*/
body {background:#c1d72e url(../images/bg-footer-repeat.jpg) repeat-y center bottom; font:11px Arial, Helvetica, sans-serif; line-height: 16px; color:#6a553b; }

/* positioning for services image and logo */
#tricky-container-top {width:100%; overflow:hidden !important; background:#cbad84 url(../images/bground_2.jpg) repeat top center; }
#tricky-container 		{width:1100px; overflow:hidden; position:relative; margin:0 auto; }

#b-contact-thankyou #container {height:500px; } 

#container {width:840px; background:url(../images/bg-content.jpg) repeat-y top center; height:auto; margin:0 auto; padding:0 0 40px 0; position:relative; z-index:30;}
	#column-left {width:230px; float:left; }
body#b-products-listing #column-left {width:230px; float:left; height:720px; position:relative; background:url(../images/core/legend-tile.jpg) no-repeat 30px 530px; }
	#column-right {width:465px; float: right; }
		ul#home-content {list-style:none; padding:20px 50px 50px 50px; }
		ul#home-content li {float:left; width:345px; display:block; }
		ul#home-content li.short-column {width:200px; padding-right:20px; margin-right:20px; border-right:1px solid #dbd0c2; }
		
	.banner {padding:15px 45px 0 0; height:175px; display:inline; float:right; }
	#content {float: left; display:block; width:600px; margin: 0; padding: 20px 50px 50px; }
	
	#flash {width:793px; height:200px; overflow:hidden; }
	
	
/* positioning for hublogo */	
#tricky-footer-top 	{width:100%; overflow:hidden !important; height:320px; }
#container-footer		{width:1100px; overflow:hidden; position:relative; margin:0 auto; }

	#container-cta {background-color:#2e2e2e; width:840px; margin:0 auto; height:151px; display: block; line-height: 12px; overflow:hidden; }
	ul#footer-cta { background:url(../images/footer_1_bg.gif) no-repeat center top; height: 190px; }
	ul#footer-cta li { width:245px; float:left; margin:19px 0 23px 0; padding:0 5px 0 28px; font-size:10px; }
	

	#footer-end {width:800px; padding:20px; background:url(../images/core/bg-breadcrumbs.gif) no-repeat 0 0; height:120px; margin:0 auto; }
	
	.column {width:490px; float:left; }
	.column-form {width:475px; float:left; }
	
.interest-box {width:200px; float:right; border-left:1px dotted #d2d2d2; padding:0 0 0 20px; margin:0 0 20px 30px; color:#8b925a; }
	
	
/* Products layout 
--------------------------------*/	
ul.categories {border-top:1px dotted #ddd; }
ul.categories li {float:left; width:128px; height:150px; display:inline-block; border-bottom:1px dotted #ddd; border-right:1px dotted #ddd; padding:11px; text-align:center; }
ul.categories li.end {border-right:none; padding:11px 0 11px 11px; }


ul.categories-listing {padding:0 0 0 0!important; background-color:#FFF; margin:30px 0 0 0; }
ul.categories-listing li {
	float:left; 
	width:257px; 
	height:400px; 
	margin:0; 
	padding:21px; 
	display:block; 
	background:#fff; 
	border-right:1px dotted #ddd; 
	border-bottom:1px dotted #ddd;
	position:relative; 
	}
ul.categories-listing li.odd {border-right:none; }


ul.categories li a img {display:block; width:128px; float:left; height:123px; margin:0 20px 12px 0; padding:1px; border: none; outline: none; }
ul.categories-listing li a { display:block; width:254px; float:left; height:auto; margin:0 20px 10px 0; padding:1px; outline: none!important; }
ul.categories-listing li a:hover {border:1px dotted #463521; padding:0!important; outline: none!important; }




/* Navigation layout 
======================================================================*/
#b-home ul.nav {list-style:none; width: 204px; height:47px; display: inline-block; clear: both; padding:240px 0 0 22px;}
ul.nav {list-style:none; width: 204px; height:47px; display: inline-block; clear: both; padding:190px 0 0 22px;}
ul.nav li {float:left; height:47px; overflow:hidden; padding:0 0 0 0;}
ul.nav li a {display:block; height:47px; text-indent:-9999px;}
ul.nav li a:hover {background-position:0 -47px!important;}



#b-home 		ul.nav li#home a 			{background-position:0 -47px!important;} 
#b-contact	ul.nav li#contact a 	{background-position:0 -47px!important;}
#b-contact-thankyou	ul.nav li#contact a 	{background-position:0 -47px!important;}


a.cta-link {text-indent:-9999px; background:url(../images/core/cta-link.gif) no-repeat 0 0; display:block; float:left; width:130px; height:19px; margin:3px 0 0 2px }
a:hover.cta-link {text-indent:-9999px; background-position:0 -19px!important; }

#footer-end a 			{color:#463521; text-decoration:none; }
#footer-end a:hover {text-decoration:underline; }

/* Typography  
======================================================================*/
#b-home 		h1 {background:url(../images/titles/title-welcome.gif) no-repeat 0 0; text-indent:-9999px !important; width:350px; height:30px; display:block; }
#b-contact 	h1 {background:url(../images/titles/h1-contact.gif) no-repeat 0 0; text-indent:-9999px !important; width:360px; height:35px; display:block; }
#b-contact-thankyou		h1 {background:url(../images/titles/h1-contact.gif) no-repeat 0 0; text-indent:-9999px !important; width:360px; height:35px; display:block; }
#b-privacy 	h1 {background:url(../images/titles/h1-privacy.gif) no-repeat 0 0; text-indent:-9999px !important; width:133px; height:32px; display:block; }


.description {font-size: 12px; color: #491111; text-transform:uppercase; padding:0 0 1px 0; margin:0 0 1px 0 !important; font-weight:bold;}

#footer-end p {color:#505c02; font-size:10px; }


/* Extra Bits and Pieces  
======================================================================*/
.logo {position:absolute; left:55px; top:30px; z-index:30; }
#b-home .logo {position:absolute; left:55px; top:30px; z-index:30; }

.orange-tab {
	position:absolute;
	top:180px;
	left:600px;
	z-index:80;
}

.orange-tab2 {
	position:absolute;
	top:580px;
	left:600px;
	z-index:80;
}

.header-padding {padding:0 0 0 00px; }

.footer-space {padding:0 0 0 300px; }

.hidden-tile {display:none; }
